Downgrade Beaker on socorro staging

RESOLVED FIXED

Status

mozilla.org Graveyard
Server Operations
RESOLVED FIXED
11 years ago
3 years ago

People

(Reporter: Benjamin Smedberg, Assigned: aravind)

Tracking

Details

(Reporter)

Description

11 years ago
The cause of the 500 errors on socorro staging turns out to be a version of Beaker that is too new and isn't compatible with pylons. You currently have Beaker 0.7.2, and we need Beaker 0.6.3

To install, you can get http://cheeseshop.python.org/packages/2.4/B/Beaker/Beaker-0.6.3-py2.4.egg
And run easy_install Beaker-0.6.3-py2.4.egg

You will need to rm -rf /opt/breakpad_source/python_extras/lib/Beaker-0.7.2-py2.4.egg
(Assignee)

Comment 1

11 years ago
Done.  The reporter (viewing actual crashes) also seems to be working now.
Status: NEW → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → FIXED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.